extends layout

block content
    section.jumbotron.text-center
        .404Content 
            h1 OUPS ! 
            h2 Page introuvable 
        .image 
            img(src="https://images.unsplash.com/photo-1611890798517-07b0fcb4a811?ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&ixlib=rb-1.2.1&auto=format&fit=crop&w=1051&q=80", alt="")